Subject: Re: [Ietf-krb-wg] Review of draft-ietf-krb-wg-pkinit-alg-agility-06

From: Jeffrey Hutzelman <[email-masked]>
Date: Thu, 08 Nov 2012 15:10:41 -0500

On Fri, 2012-03-09 at 21:53 -0500, Jeffrey Hutzelman wrote:

> 6) Are RFC3766 and RFC6194 really normative references for this document?

I never saw an answer to this, and the references in question are still
in the normative references section in -07.

Additionally, while I originally pointed out that RFC1320 (MD4) had been
obsoleted by RFC6150 (MD4 to historic), the latter document does not
actually contain a description of the algorithm.  Given the context,
maybe a reference to the original document is more appropriate.

Finally, Tom pointed out that the ASN.1 module in Appendix A does not
contain definitions for id-pkinit-kdc nor for the two new TD types.

And of course, we have the error code conflict.  :-(

-- Jeff

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg